www.mikrocontroller.net

Forum: Gesperrte Threads Eagle 3D mit Eagle 5.2.0 Parse Error


Autor: Achim (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hallo,

Sorry erstmal für mein Doppelposting, aber ich habe dieses Unterforum 
jetzt erst gesehen.
Ich wollte mal nachfragen, ob jemand Erfahrungen mit Eagle 5.2.0 
(Freeware)
und dem POV-Ray-Tool hat um 3D Leiterkarten zu rendern? Leider bekomme
ich immer irgendwelche "Parse" Fehlermeldungen, dass die *.inc dateien
nicht geöffnet werden können. Habe in der erzeugten POV-Datei die
Pfadangaben zu den *.inc-Dateien bereits geändert, aber leider bekomme
ich auch lauter andere Fehlermeldungen, dass irgendwelche Variablen oder
Fkt nicht definiert sind. Daher nun meine Frage, ob ich irgendwie Eagle
4.16r oder so brauche um Eagle 3D nutzen zu können? Oder benutzt jemand
erfolgreich Pv-Ray mit Eagle 5.2.0?

Vielen Dank für eure Beiträge
LG Achim

Dieser Beitrag ist gesperrt und kann nicht beantwortet werden.